<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class InvoiceItems extends Model
{
		protected $table = "invoice_items";
		protected $guarded=['id'];

		function invoice()
	 {
				return $this->belongsTo('App\Models\Invoice','invoice_id','id');
	 }

	 function service()
	 {
				return $this->belongsTo('App\Models\ServiceList','service_id','id');
	 }

 }